@charset "utf-8";
/* Special Live　201801 */

section#other section {
	width: 640px;
	margin: 0 auto 60px;
	text-align: left;
}

section#other section::after {
	content: ""; clear: both; display: block;
}

section#other section img {
/*	max-width: 640px;*/
	max-width: 100%;
}

#contents .w100 {
	width: 100%;
	margin: 0 auto 30px;
}

#contents .w640 {
	width: 640px;
}


#contents h1.tit_page {
	margin: 30px 0;
	color:#000;
}

#contents h2, #contents h3, #contents h4, #contents h5 {
	margin: 0 0 10px 0;
	font-weight: bold;
	line-height: 1.4;
}
#contents h2 { font-size: 140%;}
#contents h3 { font-size: 120%;}
#contents h4 { font-size: 100%;}

#contents hr {
    border: 0;
    border-bottom: 1px solid #E0E7EB;
    margin-bottom: 40px;
}


#contents section#title ul, #contents section#title ul li  {
	margin: 0;
}

#contents ul, #contents ol {
	margin: 20px 0 30px;
}

#contents ul li, #contents ol li {
	margin-bottom: 10px;
}

#contents ul.list01 li {
	margin-left: 25px;
	list-style: disc;
}

#contents ol li {
	margin-left: 25px;
	list-style: decimal;
}

#contents dl.dlist1 {
	margin-top: 30px;
}

#contents dl.dlist1 dt {
	margin-bottom: 5px;
	font-weight: bold;
}

#contents dl.dlist1 dd {
	margin-bottom: 30px;
	padding: 15px;
	background-color: #EBEFF2;
}

#contents .mainimage {
	margin-bottom: 30px;
}

#contents .mainimage img {
	width: 100%;
	margin: 0;
}


#contents .border1 {
	padding: 15px;
	border: 1px solid #BCC7CE;
}

#contents .border2 {
	padding-bottom: 5px;
	border-bottom: 1px solid #BCC7CE;
}


/* 注釈 */
#contents .note {
	display: inline-block;
/*	margin: 10px 0;*/
	font-size: 86%;
	line-height: 1.4;
}


/* GO TO TOP*/
.gotop {}
	.gotop:after {
	  content: "";
	  clear: both;
	  display: block;
	}

.gotop a {
	display: block;
	float: left;
	width: 32px;
	height: 32px;
	background: url(/images/common/navi_cursor2.png) rgba(98, 122, 134, 0.75) center center;
    background-size: 36px 34px;
	text-decoration: none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}




/* ページ内リンク */
#contents ul.link_box {
	width: 640px;
	margin: 0 auto 20px;
}
	#contents ul.link_box::after {
	  content: ""; clear: both; display: block;
	  }

#contents ul.link_box li {
	float: left;
	margin: 0 20px 10px 0;
}

#contents ul.link_box li a {
	display: block;
	padding: 3px 20px;
	border: 1px solid #000;
	color: #000;
	text-decoration: none;
	font-size: 90%;
}

#contents ul.link_box li a:hover {
	background-color: #d60000;
    border: 1px solid #D60000;
	color: #ffffff;
	text-decoration: none;
}

#contents ul.link_box li.full { width: 100%;}
#contents ul.link_box li.half { width: 48%;}


/* リンク アイコン */
#contents a.link_text::after {
	content:" >";
	display: inline;
	margin: 0;
	padding-right: 5px;
	font-weight: bold;
	font-family: inherit;
	text-align: left;
}

#contents a.link_pdf::after {
	content:url("../../../images/common/ico_pdf.gif")!important;}
#contents a.link_word::after {
	content:url("../../../images/common/ico_word.gif")!important;}
#contents a.link_excel::after {
	content:url("../../../images/common/ico_excel.gif")!important;}
#contents a.link_ppt::after {
	content:url("../../../images/common/ico_ppt.gif")!important;}
#contents a.link_blank::after {
	content:url("../../../images/common/ico_blank_gr.gif")!important;}
#contents a.link_pdf::after, #contents a.link_word::after, #contents a.link_excel::after, #contents a.link_ppt::after, #contents a.link_blank::after {
	display:inline-block;
	width: 35px;
	padding: 0 7px 0 5px;
}


/* READ MORE　（p.more_btn…矢印が下向き、p.more_btn2…矢印が右向き） */
#contents p.more_btn, #contents p.more_btn2 {
	width: 125px;
	margin: 25px auto;
	padding: 5px;
    border: 1px solid #69308d;
	background-color:  #69308d;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
	transition: all 0.15s ease-out;
}

#contents p.more_btn.close, #contents p.more_btn:hover {
	background-color:  #ffffff;
	color: #69308d;
}

#contents p.more_btn2 {
	width: 135px;
	padding: 0;
}

#contents p.more_btn2 a {
	display: inline-block;
	width: 125px;
	padding: 5px;
	color: #ffffff;
	transition: all 0.15s ease-out;
}

#contents p.more_btn2 a:hover {
	background-color: #ffffff;
	color: #69308d;
	text-decoration: none;
}

#contents div.more_cont {
    display: none;
	text-align: left;
}



#contents .btn1 a {
	display: inline-block;
	padding: 8px 8px 8px 12px;
	background-color: #E5EBEE;
	text-decoration: none;
}

#contents .btn1 a:hover {
	background-color: #CBD5DC;
}

#contents .btn2 a {
	display: inline-block;
    padding: 3px 20px;
    border: 1px solid #000;
    background-color: #fff;
    color: #000;
    text-decoration: none;
}

#contents .btn2 a:hover {
    background-color: #D60000;
	border: 1px solid #D60000;
    color: #fff;
}

#contents .btn3 a {
	display: inline-block;
    padding: 3px 20px;
    background-color: #D60000;
    color: #ffffff;
    text-decoration: none;
	border: 1px solid #d60000;
    text-align: center;
    box-sizing: border-box;
}

#contents .btn3 a:hover {
    background-color: #fff;
    color: #D60000;
}


#contents .btn4 a {
	display: inline-block;
    padding: 5px 20px;
    background-color: #627A86;
    border: 1px solid #627A86;
    color: #ffffff;
    text-decoration: none;
}

/*
#contents .btn4 a:hover {
    background-color: #fff;
    border: 1px solid #627A86;
    color: #627A86;
}*/



/* 表組み（table2はレスポンシブ対応） */
#contents .table1, #contents .table2, #contents .table3 {
	width: 100%;
    margin-bottom: 20px;
    border: 1px solid #ABBAC2;
}

#contents .table1 th, #contents .table2 th, #contents .table3 th {
	padding: 10px 15px;
    background-color: #CBD5DC;
    border-bottom: 1px solid #ABBAC2;
    border-right: 1px solid #ABBAC2;
    color: #000;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
}

#contents .table1 td, #contents .table2 td, #contents .table3 td {
	padding: 10px 15px;
    background-color: #ffffff;
    border: 1px solid #ABBAC2;
}

#contents .table3 th, #contents .table3 td {
	padding: 5px 10px;
	font-size: 100%;
	vertical-align: middle;
}




/* グレー背景のBOX */
.text_box1{
	padding: 10px;
	background-color: #eff1f3 ;
	margin-top: 20px;
}

.text_box2{
	padding: 10px;
	border: solid 1px #96A9B3;
	margin-top: 20px;
}


/* Q and A */
.q_icon{
	font-size: 140%;
}
.a_icon{
	font-size: 140%;
	color: #dc0000;
}






/* レイアウト パターン */
#contents .box100_l, #contents .box100_r { width: 100px; }
#contents .box130_l, #contents .box130_r { width: 130px; }
#contents .box200_l, #contents .box200_r { width: 200px; }
#contents .box240_l, #contents .box240_r { width: 240px; }
#contents .box250_l, #contents .box250_r { width: 250px; }
#contents .box265_l, #contents .box265_r { width: 265px; }
#contents .box310_l, #contents .box310_r { width: 310px; }
#contents .box380_l, #contents .box380_r { width: 380px; }
#contents .box420_l, #contents .box420_r { width: 420px; }
#contents .box480_l, #contents .box480_r { width: 480px; }

#contents .box100_l, #contents .box130_l, #contents .box200_l, #contents .box240_l, #contents .box250_l, #contents .box265_l, #contents .box310_l, #contents .box380_l, #contents .box420_l, #contents .box480_l {
	float: left;
	margin-right: 20px;}

#contents .box100_r, #contents .box130_r, #contents .box200_r, #contents .box240_r, #contents .box250_r, #contents .box265_r, #contents .box310_r, #contents .box380_r, #contents .box420_r, #contents .box480_r {
	float: right;}




.fll{float:left !important;}
.flr{float:right !important;}
.clear { clear: both;}

.clearfix::after {
	content: ""; clear: both; display: block;
}

.p0 {padding:0 !important;}

.m0a {margin:0 auto !important;}

.mb0 {margin-bottom:0 !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;}
.mb60 {margin-bottom:60px !important;}

.mt0 {margin-top:0 !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt60 {margin-top:60px !important;}
.mt70 {margin-top:70px !important;}
.mt80 {margin-top:80px !important;}

.ml0 {margin-left:0 !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml20 {margin-left:20px !important;}
.ml30 {margin-left:30px !important;}


.mr0 {margin-right:0 !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr20 {margin-right:20px !important;}
.mr30 {margin-right:30px !important;}

.plink { margin-top:-150px!important; padding-top:150px!important; }

.tal {text-align:left !important;}
.tac {text-align:center !important;}
.tar {text-align:right !important;}

.small { font-size: 82%;}
.xsmall { font-size: 74%;}
.fsmall { font-size: 85%;}

.fcr { color: #dc0000; }
.bold { font-weight: bold;}
.fcr_b { color: #dc0000; font-weight: bold; }

.indent1 { text-indent: 1em; }
.indent2 { padding-left:1em; text-indent:-1em;}

.none_pc { display: none;}
.none_sp { display: block;}

@media screen and (max-width: 736px) {

/* パンくずリスト */	
#container #title .breadcrumb ul li.next {
	height: auto;
}	

	
section#other section {
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
}

#contents section.w100 {
	width: 100%;
	padding: 0;
}

#contents section.w640 {
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
}

#contents section img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 5px auto 0;
}

#contents h1.tit_page {
	margin: 20px 0;
}

#contents h2 {
	font-size: 18px;
}


/* ページ内リンク */
#contents ul.link_box {
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
}

#contents ul.link_box li {
	width: 48%;
	margin-right: 10px;
}

#contents ul.link_box li:nth-child(even) {
	margin-right: 0;
}

#contents ul.link_box li a {
	padding: 3px 10px;
}





/* 表組み（レスポンシブで1列） */
#contents .table2 th {
	display: block;
	width: 100%;
	box-sizing: border-box;
}

#contents .table2 td {
	display: block;
	width: 100%;
	box-sizing: border-box;
}


/* 表組み スクロール */
.scroll {
	padding: 5px;
	border: 2px solid #BCC7CE;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
	white-space: nowrap;
}

.scroll::-webkit-scrollbar {
	height: 10px;
}
.scroll::-webkit-scrollbar-track {
	background: #E7EBEE;
}
.scroll::-webkit-scrollbar-thumb {
	background: #92A2AB;
}





/* ビデオ */
#contents .video_table tr td img {
	display: block;
	float: none;
	margin: 0 auto 10px auto;
}






/* レイアウト パターン */
#contents .box100_l, #contents .box100_r { width: 100%; }
#contents .box130_l, #contents .box130_r { width: 100%; }
#contents .box200_l, #contents .box200_r { width: 100%; }
#contents .box240_l, #contents .box240_r { width: 100%; }
#contents .box250_l, #contents .box250_r { width: 100%; }
#contents .box265_l, #contents .box265_r { width: 100%; }
#contents .box300_l, #contents .box300_r { width: 100%; }
#contents .box310_l, #contents .box310_r { width: 100%; }
#contents .box320_l, #contents .box320_r { width: 100%; }
#contents .box380_l, #contents .box380_r { width: 100%; }
#contents .box420_l, #contents .box420_r { width: 100%; }
#contents .box480_l, #contents .box480_r { width: 100%; }

#contents .box100_l, #contents .box130_l, #contents .box200_l, #contents .box240_l, #contents .box250_l, #contents .box265_l, #contents .box300_l, #contents .box310_l #contents .box320_l, #contents .box380_l, #contents .box420_l, #contents .box480_l {
	clear: both;
	float: none;
	margin: 0 auto;}

#contents .box100_r, #contents .box130_r, #contents .box200_r, #contents .box240_r, #contents .box250_r, #contents .box265_r, #contents .box300_r, #contents .box310_r, #contents .box320_r, #contents .box380_r, #contents .box420_r, #contents .box480_r {
	clear: both;
	float: none;
	margin: 0 auto;}

.none_pc { display: block;}
.none_sp { display: none;}

}



@media screen and (max-width: 620px) {
	
	
	/*  日程表  */
	
	.schedule{
	width:100% !important;
	clear:both;
	}
	
}




